Rilasciato update per HP Praesidium Webproxy 1.0

HP Praesidium Webproxy 1.0

Hewlett-Packard ha appena annunciato il rilascio di una patch per HP Praesidium Webproxy 1.0, che corregge una vulnerabilità per la quale un utente remoto non autorizzato può introdursi nella rete locale.
Ciò sarebbe possibile se l'attacker effettua delle particolari richieste HTTP. L'effetto sarebbe quello di provocare una risposta "anomala" da parte di WebProxy 1.0 , comunicando all'esterno notizie critiche per l'accesso senza alcun controllo o filtraggio.
Nello specifico, risultano vulnerabli le piattaforme HP9000 sotto HP-UX 11.04 (VVOS)
e HP Praesidium Webproxy A.01.00.

CONDIVIDI

LASCIA UN COMMENTO

Please enter your comment!
Please enter your name here